Bug 438558 - crashed when loading mounted media
crashed when loading mounted media
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-21 17:43 EDT by Marc Francesch
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash log (2.02 KB, application/octet-stream)
2008-03-21 17:44 EDT, Marc Francesch
no flags Details

  None (edit)
Description Marc Francesch 2008-03-21 17:43:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes


Steps to Reproduce:
1.select packages to install
2.wait until requests media
3.put media into the tray; when it mounts the media and you press "ok", it will crash.

Actual Results:


Expected Results:


Additional info:
Comment 1 Marc Francesch 2008-03-21 17:44:47 EDT
Created attachment 298811 [details]
crash log 

the crash log that was dumped
Comment 2 Jeremy Katz 2008-03-23 19:52:10 EDT
What version of pirut is this with?
Comment 3 Jeremy Katz 2008-05-28 15:41:37 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.